Project

General

Profile

Bug #19922

upgrade gettext_i18n_rails to 1.8

Added by Tomer Brisker about 1 year ago. Updated 10 days ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
Difficulty:
Triaged:
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

Previously we prevented the upgrade due to lacking Ruby 2.0 support. We now only support 2.1 or newer so the limit can be removed.


Related issues

Blocks Foreman - Tracker #15954: Drop Ruby 2.0 supportClosed2016-08-03

Associated revisions

Revision 729856a2 (diff)
Added by Tomer Brisker about 1 year ago

Fixes #19922 - Unpin gettext_i18n_rails

History

#1 Updated by Tomer Brisker about 1 year ago

#2 Updated by The Foreman Bot about 1 year ago

  • Status changed from New to Ready For Testing
  • Assignee set to Tomer Brisker
  • Pull request https://github.com/theforeman/foreman/pull/4567 added

#3 Updated by Anonymous about 1 year ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#4 Updated by Marek Hulán about 1 year ago

  • Legacy Backlogs Release (now unused) set to 240

Also available in: Atom PDF